[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: audacity segfaults on FC2



On Sat, 30 Oct 2004 16:57:19 +0200, Hannes Mayer wrote:

> sorry for being not clear. I understood that wxGTK = wxWidgets/GTK+
> I just said where I saw it ;-)
> 
> Well, tried to build from source, but see yourself:
> 
> # rpmbuild --rebuild audacity-1.2.1-0.fdr.1.2.src.rpm
> Installing audacity-1.2.1-0.fdr.1.2.src.rpm
> error: Failed build dependencies:
>          flac-devel is needed by audacity-1.2.1-0.fdr.1.2
>          ladspa-devel is needed by audacity-1.2.1-0.fdr.1.2
>          libsamplerate-devel is needed by audacity-1.2.1-0.fdr.1.2
>          libsndfile-devel is needed by audacity-1.2.1-0.fdr.1.2
>          libid3tag-devel is needed by audacity-1.2.1-0.fdr.1.2
> 
> I consider myself as quite a geek, but that is too much hassle.

Well, it would be simple to add the missing packages:

  yum -y install flac-devel ladspa-devel libsamplerate-devel \
    libsndfile-devel libid3tag-devel

or:

  up2date flac-devel ladspa-devel libsamplerate-devel \
    libsndfile-devel libid3tag-devel

> OK, audacity won't work - krec sukcz ...

I assume something in your installation is broken/damaged.

Btw, Audacity 1.2.2 package update request here:
https://bugzilla.fedora.us/show_bug.cgi?id=2218

-- 
Fedora Core release 2 (Tettnang) - Linux 2.6.8-1.521
loadavg: 0.03 0.17 0.33


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]